Subject: Re: bug#43177: Bug: Emacs 27.1 hangs forever in `FcCharSetSubtractCount' from '/usr/lib/libfontconfig.so.1'

From: Robert Pluim <[email-masked]>
Date: Tue, 15 Sep 2020 17:40:33 +0200

>>>>> On Mon, 07 Sep 2020 17:06:03 +0200, Robert Pluim <[email-masked]> said:

>>>>> On Mon, 07 Sep 2020 17:49:24 +0300, Eli Zaretskii <[email-masked]> said:
    Eli> Please include in the text the description of the new behavior.  It is
    Eli> hinted by what the text says, but I'd rather we said that explicitly.
    Eli> Also, the last sentence would be more clear, IMO, if it started with
    Eli> "To get back the old behavior, set ...".

    Robert> Yes, that does read better. Fixed

    Eli> And finally, I think you can mark this entry with "---", as I don't
    Eli> think it should be in the manual.

    Robert> Done

And now pushed to master as 20d13e424f

Closing (I donʼt think we can do anything about the Adobe font issue
in Emacs).